<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>The transformation</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.0  (Win32)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Christian Brunette">
	<META NAME="CHANGED" CONTENT="20090420;22545100">
	<STYLE TYPE="text/css">
	<!--
		@page { margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		A:link { so-language: zxx }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1 CLASS="western">The transformation</H1>
<P>Copy your <FONT FACE="Courier, monospace">*.scimeta</FONT> file
into a project in your OpenEmbeDD workspace.</P>
<P><IMG SRC="../img/ScicosMeta_menu.png" NAME="Image1" ALIGN=LEFT BORDER=0><BR CLEAR=LEFT>Right-click
on it  and select the <B>Scicos-&gt;Transform into SynDEx model</B> element.</P>
<P>You should get a <FONT FACE="Courier, monospace">*.syndex</FONT>
file.</P>
</BODY>
</HTML>